
VIRTUAL CREDIT CARD - Bug #13916

[Android] Dashboard - Transaction History

04 July 2022 01:49 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 04 July 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

When no transaction history available, display as iOS

History

#1 - 05 July 2022 01:06 PM - Abdul Halim Baharom

- Status changed from New to Resolved

#2 - 05 July 2022 03:15 PM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- Status changed from Resolved to Closed

Tested Good

#3 - 08 February 2024 05:37 PM - AMARBEER SINGH SIDHU amar.beer

- Assignee changed from Abdul Halim Baharom to AMARBEER SINGH SIDHU amar.beer

Files

Untitled.png 146 KB 04 July 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 40.4 KB 05 July 2022 AMARBEER SINGH SIDHU amar.beer
